
@font-face {
  font-family: myFirstFont;
  src: url(../webfonts/BooksFonts.ttf);
}

@font-face {
  font-family: mySecondFont;
  src: url(../webfonts/Lato-Regular.ttf);
}

body,html,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,p,a,span {
	font-family: mySecondFont !important;
	direction: ltr;
    text-align: left;
}

a:hover, a:focus {
    color: #07438c;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.ar_text {
	font-family: myFirstFont !important;
}

.navbar {
	top: 23px;
    background: #fff;
}

.homepage-5 .welcome-area {
    margin-top: 60px;
    background: rgba(0, 0, 0, 0) url(../img/blog/blog-4.jpg) no-repeat scroll center center/cover;
}

.bg-overlay::after {
    background: #07438c;
    opacity: .8;
}

.navbar.navbar-dark .navbar-nav .nav-link {
    color: #000;
}

.top_bar {
	color: #fff;
	background: #07438c;
	text-align: right;
	padding: 7px 15px 8px;
}

.line {
    margin: 0 15px;
    border-bottom: 1px solid #ddd;
}

.navbar .navbar-nav .nav-link ,.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.top_bar p ,.top_bar ul li a {
	color: #fff;
}

.top_bar ul li {
    display: inline-block;
    margin: 0 5px 0 0;
}

.top_bar ul li a {
	display: block;
	width: 30px;
    height: 30px;
	text-align: center;
    line-height: 1.9;
	border-radius: 50px;
    border: 1px solid #fff;
}

.top_bar ul li a:hover {
	color: #d17632;
    border: 1px solid #d17632;
}

.top_bar .Sign_now {
	font-size: 14px;
	color: #fff;
    border: 1px solid #fff !important;
    float: left;
    padding: 3px 15px;
	border-radius: 50px;
	background: #d17632;
}

.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  	padding: 0;
  	margin: 0;
	padding-left: 15px;
	padding-right: 0;
}
.mega-dropdown-menu > li > ul > li {
	margin-bottom: 5px;
  	list-style: none;
}
    .mega-dropdown-menu > li > ul > li > a, .sub_menu_under li a, .single-dropdown-menu li  {
        display: flex;
        color: #222;
        padding: 6px 0 7px 5px;
        font-size: 13px;
    }

        .mega-dropdown-menu > li > ul > li > a > svg, .sub_menu_under li a svg, .single-dropdown-menu > li a svg {
            font-size: 11px;
            margin-right: 12px;
            float: left;
            transform: rotate(180deg);
            margin-top: 5px;
        }

.single-dropdown-menu li {
    float: none !important;
    text-align: left;
}

/*.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus ,.sub_menu_under li a:hover ,.sub_menu_under li a:focus {
  	text-decoration: none;
	color: #fff;
	background: #07438c;
	padding-right: 15px;
	border-radius: 0.25rem;
}*/

.mega-dropdown-menu > li ul > li:hover,
.mega-dropdown-menu > li ul > li:focus ,.sub_menu_under li:hover ,.sub_menu_under li:focus {
  	text-decoration: none;
	color: #fff !important;
	background: #07438c;
	padding-left: 15px;
	padding-right: 0;
	border-radius: 0.25rem;
}

.mega-dropdown-menu > li ul > li:hover a,
.mega-dropdown-menu > li ul > li:focus a,.sub_menu_under li:hover a,.sub_menu_under li:focus a {
	color: #fff !important;
	display: flex;
}

.active a {
	color: #07438c;
	font-weight: bold;
}

.dropdown-header {
    font-size: 15px;
    background: #07438c;
    font-weight: normal;
    color: #fff;
    text-align: center;
	margin-bottom: 5px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
	background-color: #fff;
	margin-top: 4px;
}

.navbar-toggle {
	display: none;
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #000;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 70px;
	overflow-x: hidden;
	border: 1px solid #ddd;
}

.navbar-nav > li {
    margin-left: 10px;
    margin-right: 7px;
}

.New_sidebar .btn {
	top: -7px;
    left: 0;
    height: 45px;
    width: 45px;
    text-align: center;
    background: transparent;
    border-radius: 3px;
    cursor: pointer;
    transition: left 0.4s ease;
    color: #07438c;
}

.New_sidebar .btn:hover {
	color: #d17632;
	background: none;
	box-shadow: none;
}

.New_sidebar .btn.click{
  	left: 277px;
}

.New_sidebar .btn span {
  color: white;
  font-size: 50px;
  line-height: 45px;
}

.New_sidebar.btn.click span:before{
  content: '\f00d';
}

.New_sidebar .btn svg {
  font-size: 25px;
}

.New_sidebar .sidebar{
  	position: fixed;
	width: 30%;
	height: 100%;
  	left: -30%;
	top: 0;
  	background: #07438c;
  	transition: left 0.4s ease;
}
.New_sidebar .sidebar.show{
	top: 0;
    left: 0px;
}
.New_sidebar .sidebar .text{
  color: white;
  font-size: 25px;
  font-weight: 600;
  line-height: 65px;
  text-align: center;
  background: #07438c;
  letter-spacing: 1px;
}
.New_sidebar nav ul{
  background: #07438c;
  height: 100%;
  width: 100%;
  list-style: none;
}
.New_sidebar nav ul li{
  line-height: 60px;
  border-top: 1px solid rgba(255,255,255,0.1);
}
.New_sidebar nav ul li:last-child{
  border-bottom: 1px solid rgba(255,255,255,0.05);
}
.New_sidebar nav ul li a{
  position: relative;
  color: white;
  text-decoration: none;
  font-size: 18px;
  padding-left: 40px;
  font-weight: 500;
  display: block;
  width: 100%;
  border-left: 3px solid transparent;
}
.New_sidebar nav ul li.active a{
  color: cyan;
  background: #1e1e1e;
  border-left-color: cyan;
}
.New_sidebar nav ul li a:hover{
  background: #1e1e1e;
}
.New_sidebar nav ul ul{
  position: static;
  display: none;
}
.New_sidebar nav ul .feat-show.show{
  display: block;
}
.New_sidebar nav ul .serv-show.show1{
  display: block;
}
.New_sidebar nav ul ul li{
  line-height: 42px;
  border-top: none;
}
.New_sidebar nav ul ul li a{
  font-size: 17px;
  color: #e6e6e6;
  padding-left: 80px;
}
.New_sidebar nav ul li.active ul li a{
  color: #e6e6e6;
  background: #1b1b1b;
  border-left-color: transparent;
}
.New_sidebar nav ul ul li a:hover{
  color: cyan!important;
  background: #1e1e1e!important;
}
.New_sidebar nav ul li a span{
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  font-size: 22px;
  transition: transform 0.4s;
}
.New_sidebar nav ul li a span.rotate{
  transform: translateY(-50%) rotate(-180deg);
}

#body-overlay {
  	width: 100%;
  	height: 100%;
  	display: none;
  	position: fixed;
  	z-index: 3;
  	top: 0;
	left: 0;
  	overflow: hidden;
  	background: rgba(0, 0, 0, 0.5);
}

.real-menu {
  	position: fixed;
  	top: 0;
  	right: -30%;
  	z-index: 4;
  	width: 30%;
  	height: 100%;
  	padding: 0;
  	box-shadow: 0 6px 12px rgba(107, 82, 82, 0.3);
  	background-color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  	box-sizing: border-box;
  	transition: ease 0.2s all;
}

body.menu-open #body-overlay {
  	display: block;
}
body.menu-open .real-menu {
  	right: 0;
	overflow: scroll;
    overflow-x: hidden;
}

.real-menu img {
	width: 100px;
    display: block;
    margin: 0 auto;
}

.real-menu h3 {
	font-size: 18px;
	padding: 15px 0 10px;
}

.real-menu p {
	font-size: 15px;
	line-height: 2;
}

.real-menu li {
    position: relative;
	margin-bottom: 15px;
}

.ttm-list.ttm-list-style-icon .ttm-list-li-content {
	font-size: 14px;
    display: inline-block;
    padding-left: 25px;
	padding-right: 0;
    font-weight: 400;
}

.real-menu svg {
    font-size: 18px;
    color: #07438c;
    margin-top: 3px;
    position: absolute;
}

.ssub_Menu_social li {
	display: inline-block;
	padding-right: 15px;
	padding-left: 0;
}

.ssub_Menu_social li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: 1px solid #07438c;
    padding: 7px 12px;
}

.homepage-5 .welcome-area {
    background: rgba(0, 0, 0, 0) url(../img/bg/download.jpg) no-repeat scroll center center/cover;
}

.welcome-intro h1 {
	font-size: 36px;
	text-align: center;
}

.welcome-intro p {
	font-size: 20px;
	line-height: 2;
	text-align: center;
    margin-bottom: 0 !important;
}

.seeacrh_wrap input {
	width: 480px;
    height: 45px;
    border-radius: 8px;
    border: none;
    padding-left: 12px;
	padding-right: 0;
	outline: none;
	float: left;
}

.seeacrh_wrap .search_now {
	padding-left: 0;
    margin-left: 10px;
}

.seeacrh_wrap select {
    height: 45px;
    border-radius: 8px 0 0 8px;
    margin-right: -6px;
    border: none;
    background: #d17632;
    color: #fff;
    padding-right: 4px;
    outline: none;
}

.seeacrh_wrap button {
	height: 45px;
    border-radius: 8px;
	color: #fff;
	background: #d17632;
	border: 1px solid #d17632;
	outline: none;
	padding: 0 30px;
}

.seeacrh_wrap button:hover {
	color: #07438c;
	background: #fff;
}

.seeacrh_wrap p {
	color: #fff;
    font-size: 17px;
    padding-top: 20px;
}

.seeacrh_wrap ul li {
	font-size: 15px;
	color: #fff;
	padding-bottom: 10px;
}

.seeacrh_wrap ul li svg {
	margin-right: 10px;
	margin-left: 0;
}

.contact-box .contact-top .contact-title {
	font-size: 28px;
	color: #07438c;
	text-align: center;
}

.homepage-5 .contact-top h5 {
    font-size: 15px;
    line-height: 2;
	margin-bottom: 16px;
}

.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child), .input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text, .input-group>.input-group-prepend>.btn, .input-group>.input-group-prepend>.input-group-text {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-text {
	background: #07438c;
}

.input-group-text svg {
	color: #fff;
}

.contact-box .btn {
	margin-top: 15px !important;
	background: #07438c !important;
}

.contact-box .btn:hover {
	color: #fff !important;
	background: #d17632 !important;
}

.contact-bottom {
    padding-top: 10px;
    padding-right: 2px;
}

.contact_form_wrap .border-top {
	padding-top: 1.5rem!important;
}

.navbar.navbar-sticky-moved-up {
    margin-top: -23px;
}

.footer-title {
	font-size: 20px;
	color: #07438c;
}

.button-group a {
	text-align: left;
    margin-right: 10px;
	margin-left: 0;
}

.discover-text h2 ,.screenshots-area h2 {
	font-size: 28px;
	color: #07438c;
	padding-top: 30px;
}

.discover-text p {
	font-size: 20px;
	line-height: 2;
	padding-bottom: 20px !important;
}

.discover-text ul {
	padding-right: 40px;
}

.discover-text ul li {
	list-style: circle;
	padding-bottom: 18px;
}

.discover-text ul li span {
    font-weight: bold;
    font-size: 20px;
}

.button-group {
    margin-top: 0;
}

.screenshots-area h2 {
	text-align: center;
	padding-top: 0;
}

.section-heading > h2::after {
    background-color: #d17632;
}

.slick-slide img {
    width: 100%;
}

.screenshots-area .section-heading {
    margin-bottom: 0;
}

.app-screenshots .slick-dots .slick-active button {
    background-color: #07438c;
    -webkit-box-shadow: 0 1px 5px #07438c;
    box-shadow: 0 1px 5px #07438c;
}

.overlay-dark::after {
    background-color: #07438c;
}

.download-text h2 ,.subscribe-content h2 ,.price-plan-area h2 {
	font-size: 28px;
	text-align: center;
	color: #07438c;
}

.download-text h2::after {
    position: absolute;
    content: '';
    height: 2px;
    width: 70px;
    background-color: #fff;
    top: 60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.counter-section {
  	background-position: center;
  	margin-top: 60px;
  	text-align: center;
	background: linear-gradient( rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1) ),url(../img/bg.jpg) no-repeat;
	background-attachment: fixed;
	padding: 45px 30px;
	background-size: cover;
}

.section4 h3 {
  	font-size: 22px;
  	color: #fff;
  	margin-bottom: 0px;
  	padding-right: 10px;
  	padding-left: 10px;
	margin-top: 0;
}

.projectFactsWrap .item p.number {
  	font-size: 40px;
    padding: 10px 20px 0;
    font-weight: bold;
    display: block;
    text-align: center;
}

.section4 i {
    font-size: 40px;
    color: #fff;
    display: inline-block;
    margin-top: 16px;
    vertical-align: top;
    margin-right: 15px;
}

.coounter_Numbers {
	text-align: center;
	color: #fff;
	display: inline-block;
}

.sec_textt {
	padding: 0 !important;
    padding-left: 20px !important;
}

.organic-farm .row > div:nth-child(1), .organic-farm .row > div:nth-child(4) {
    margin-top: 0;
}

.c-section4 {
	font-size: 30px;
    font-weight: bold;
	margin-left: 6px;
}

.seeacrh_wrap button.btn ,.seeacrh_wrap button.btn:hover,.seeacrh_wrap button.btn:active ,.seeacrh_wrap button.btn:focus {
    color: #fff;
    font-size: 15px;
    padding-top: 20px !important;
    background: none !important;
    border: 0 !important;
	box-shadow: none !important;
}

.seeacrh_wrap .card-body {
	padding: 0 0 0 15px;
}

.blog-title a {
	font-size: 16px;
	color: #07438c;
}

.blog-content.p-4 {
    padding: 14px!important;
}

.blog-title.my-3 {
	margin: 5px 0 !important;
}

.blog-content p {
	font-size: 15px;
	line-height: 2;
}

.blog-area .single-blog .blog-content .blog-btn::after {
    content: '\f105';
    margin-left: 3px;
	margin-right: 0;
}

.Moore_btn {
    font-size: 18px;
    background: #07438c;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 50px auto 0;
    padding: 10px 0;
    width: 180px;
    border-radius: 8px;
	border: 1px solid #07438c;
}

.Moore_btn:hover {
    background: #fff;
    color: #07438c;
}

.subscribe-content .my-4 ,.price-plan-area .mt-4 {
	text-align: center;
}

.subscribe-form button {
    background: #07438c !important;
}

.bg-gray {
    background: rgba(41,86,143,.1);
}

#scrollUp {
    background-color: #07438c;
}

#scrollUp:hover {
    background-color: #d17632;
}

.accordion.pt-5 {
    padding-top: 15px!important;
}

.dropdown-header2 {
	opacity: 0;
}

.subscribe-area {
    padding-bottom: 100px;
}

.row_padding .border_4 {
	padding-left: 10px;
}

.border_1 ,.border_4 li {
	border-right: 1px solid #ddd;
	border-left: none;
}

.border_2 {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.breadcrumb-area {
    height: 300px;
    z-index: 1;
}

.breadcrumb-content {
	padding-top: 120px;
}

.breadcrumb-content h2 {
	font-size: 36px;
	text-align: center;
}

.contact-area .section-heading h2 {
	font-size: 22px;
	padding: 20px 0;
}

.contact-page .contact-area .section-heading > h2::after {
    right: 0;
	left: auto;
}

.breadcrumb-area {
    background: rgba(10,97,155, 0) url(../img/bg/download-bg.jpg) no-repeat scroll center center/cover;
}

.contact-area .contact_wrrap ,.contact-box ,.New_contact_wrrap .col-md-6 .contact-us {
	padding: 45px;
	-webkit-box-shadow: 1px 1px 23px 1px rgb(0 0 0 / 30%);
    -moz-box-shadow: 1px 1px 23px 1px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 23px 1px rgb(0 0 0 / 30%);
}

.section-heading {
    margin-bottom: 0;
}

.contact-us .social-icon {
	margin-left: 15px;
	background-color: #07438c;
}

.section-heading h3 {
	font-size: 22px;
	color: #07438c;
}

.contact-us h4 {
	font-size: 17px;
    padding: 20px 0;
	font-weight: bold;
	color: #d17632;
}

.contact-form {
	padding-top: 20px;
}

.contact_wrrap {
	margin-bottom: 50px;
}

.New_contact_wrrap .contact-us h4 {
	font-size: 20px;
	color: #07438c;
}

.no_pad_right {
	padding-right: 0;
}

.no_pad_left {
	padding-left: 0;
}

.New_contact_wrrap .contact-us iframe {
	width: 100%;
	margin-top: 30px;
	height: 300px;
}

.sec-footer-area {
	border-top: 1px solid #ddd;
}

.faq-area {
	padding: 50px 0 100px;
}

.faq-content span.d-block {
	font-size: 16px;
}

.faq-content span.d-block a {
	font-weight: bold;
	color: #07438c;
}

.card-header .btn {
	color: #07438c;
}

.card-header .btn::after {
    right: calc(100% - 1.25rem);
	left: auto;
}

.card-header .btn.collapsed::after {
	content: '\f104';
}

.accordion h2 button {
	font-weight: bold;
	color: #07438c;
}

.card_en  {
	direction: ltr;
}

.card_en .btn ,.card_en .card-body ,.card_en .card-body p ,.card_en .card-body h4 {
	font-family: mySecondFont !important; 
	text-align: left;
}

.card_en .card-header .btn::after ,.card_en .card-header .btn.collapsed::after {
    left: calc(100% - 1.25rem);
    right: auto;
}

.card_en .card-header .btn.collapsed::after {
    content: '\f105';
}

.card-body p {
	line-height: 2;
}

.card_en .card-body p {
	font-size: 17px;
}

.card-body h4 {
	font-size: 16px;
    padding-bottom: 15px;
	color: #d17632;
}

.features-area .p-5 {
	padding: 5rem 1rem!important;
}

.features-area .icon-text h3,.features-area .icon-text p {
	color: #07438c;
	text-align: center;
}

.features-area .icon-text h3 {
	font-size: 20px;
	padding-top: 30px;
}

.features-area .icon-text p {
	padding: 30px 0;
}

.features-area .icon-text a {
	width: 50px;
    height: 50px;
    background: #07438c;
    display: block;
    text-align: center;
    color: #fff;
    line-height: 3.2;
    margin: 10px auto 0;
}

.features-area .featured-img svg {
	font-size: 3em;
	color: #07438c;
}

.features-area .image_box_1:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_2:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_3:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_4:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_5:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_6:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_7:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_8:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image_box_9:hover {
	background: linear-gradient( rgba(41,86,143, .7), rgba(41,86,143, .7) ),url(../img/bg/download.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}

.features-area .image-box:hover h3,.features-area .image-box:hover p,.features-area .image-box:hover a,.features-area .image-box:hover svg {
	color: #fff !important;
}

.features-area .icon-text a:hover {
    opacity: .7;
}

.price-plan-wrapper {
	margin-top: 50px;
}

.single-price-plan .plan-title > h4 {
	font-size: 18px;
    letter-spacing: 0;
    opacity: 1;
	color: #07438c;
    text-align: center;
}

.single-price-plan .plan-price > h2 {
    -webkit-text-fill-color: #d17632;
}

.plan-button a {
	width: 140px;
	font-size: 14px;
	padding: 18px 0;
	background: #07438c;
}

.no_padding {
	padding: 0;
}

.seconde_menu {
    margin: 5px 7px 0;
}

.nnew_tables {
	padding: 0 15px;
}

.dataTables_wrapper .btn-group {
	display: none;
}

.fiirst_table td ,.fiirst_table th {
	border-right: 1px solid #ddd !important;
}

thead th {
	background: #f3f3f3;
}

div.dataTables_wrapper div.dataTables_filter ,.dataTables_length ,.dataTables_paginate {
    display: none;
}

.search_wrap {
	padding: 0 15px;
}

.search_wrap select {
	font-size: 14px;
	width: 300px;
	/*height: 35px;*/
	border: 1px solid #ddd;
	display: inline-block !important;
}

.search_wrap span {
	font-size: 15px;
	color: #d17632;
	padding-right: 15px;
}

.first_label ,.second_label {
	font-size: 16px;
	margin-left: 30px;
}

.up_pad {
	padding: 15px 15px 20px;
}

.search_wrap input {
	width: 300px;
	height: 35px;
	padding-right: 10px;
	border: 1px solid #ddd;
}

.second_label {
	margin-left: 12px;
}

.bottom_pad {
	padding-bottom: 15px;
}

.bottom_pad button ,.search_wrap button {
	width: auto;
    padding: 0 15px;
	height: 34px;
	background: #fff;
	border: 1px solid #ddd;
	outline: none;
}

.advanced_btns {
    display: inline-block;
}

.advanced_btns button {
    padding: 3px 15px 6px;
    height: auto;
    font-size: 16px;
}

.bottom_pad button:hover ,.search_wrap button:hover {
	color: #fff;
	background: #07438c;
	border: 1px solid #07438c;
}

.search_wrap button {
	padding: 4px 15px 5px;
    height: auto;
    font-size: 16px;
	outline: none;
}

.search_wrap button i {
	padding-left: 10px;
}

.iconnse i {
	font-size: 19px;
}

.line {
    display: block;
    margin: 15px 15px 10px;
    border-bottom: 1px solid #ddd;
    width: 100%;
}

table.dataTable {
    font-size: 16px;
}

.table-striped > tbody > tr:hover  {
    background-color: rgba(10,97,155,.3);
		 color: #fff;
		 cursor: pointer;
}

.table-striped > tbody > tr:active  {
    background-color: #07438c;
		 color: #fff;
		 cursor: pointer;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    left: 8px;
    right: auto;
}

.second_table td ,.second_table th {
	border-left: 1px solid #ddd !important;
}

.tabbles_wrap {
	height: 350px;
    overflow-y: scroll;
	overflow-x: hidden;
	border-bottom: 1px solid #ddd !important;
}

.table > tbody > tr > td {
    text-align: left;
}

.tables_wrap .dataTable thead th {
    position: sticky;
    top: 0;
    z-index: 1;
    background: #07438c;
    color: #fff;
    padding: 8px 0;
    text-align: center;
}

table.dataTable thead .sorting:after ,table.dataTable thead .sorting_asc:after {
	opacity: 1;
}

.tr_active {
	background-color: #d17632 !important;
	color: #fff !important;
}

/*.dv_Content {
	height: auto;
	margin-top: 30px;
	overflow-y: scroll;
	overflow-x: hidden;
	border-top: 1px solid #ddd !important;
}*/

.new_tetxxt .search_wrap {
	position: absolute;
	bottom: 0;
}

.first_tables {
	height: 650px;
}

.table_heightNew {
	height: 560px;
}

.first_tables .search_wrap {
	margin-top: 20px;
}

.th_Center ,.dataTable {
	text-align: center;
}

.tables_wrap {
	margin-bottom: 50px;
}

.dataTables_info {
	display: none;
}

.aal_tables {
	height: 800px;
    overflow: auto;
}

.aal_tables table {
	height: 635px;
}

.aal_tables .second_label ,.aal_tables button {
	font-size: 14px;
    padding: 7px 15px;
}

.aal_tables table.table-bordered.dataTable tbody td {
    font-size: 14px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
}

.tablles_buttons {
	margin-top: 30px;
}

.aal_tables .search_wrap input {
    width: 290px;
}

.tablles_buttons a {
	font-size: 14px;
    padding: 7px 15px;
	color: #000;
    background: #fff;
    border: 1px solid #ddd;
	display: inline-block;
    margin-bottom: 15px;
}

.tablles_buttons a:hover {
	color: #fff;
    background: #07438c;
	text-decoration: none;
}

.Advanced_search_wrap {
	margin: 0 15px;
}

.Advanced_search_wrap .col-md-3 {
	margin-bottom: 15px;
}

@media screen and (max-width: 600px) {
  .pushNav {
    width: 75%;
    right: -75%;
  }
}
@media screen and (min-width: 601px) {
  .pushNav {
    width: 350px;
    right: -350px;
  }
}
ul.pushNav {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.pushNav {
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 100;
  overflow: hidden;
  background: #07438c;
	background-size: cover;
  transition: ease-in-out 0.5s;
}
/*.pushNav hr {
	opacity: .5;
  border: 1px solid #e5e5e5;
}*/

.pushNav,
.pushNav a {
  font-size: 14px;
  font-weight: 100;
  color: #fff;
  text-decoration: none;
}

.pushNavIsOpen {
  overflow: auto;
  height: 100%;
}

.js-topPushNav.isOpen,
.pushNav_level.isOpen {
  right: 0;
}

.pushNav_level.long_side_menu.isOpen {
  overflow-y: scroll;
}

.closeLevel,
.openLevel {
  cursor: pointer;
}

.openLevel,
.closeLevel,
.pushNav a {
  padding: 1em 0;
  display: block;
  text-indent: 20px;
  transition: background 0.4s ease-in-out;
}
.openLevel:hover,
.closeLevel:hover,
.pushNav a:hover {
  background: #fff;
    color: #07438c;
}

.hdg {
  	border-bottom: 1px solid #f6f6f6;
    padding-bottom: 7px !important;
}

.closeLevel,
closelevel > i {
  	font-size: 26px;
    color: #fff;
    text-align: left;
    padding: 0;
    padding-left: 30px;
}

.screen {
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.pushNavIsOpen .screen {
  height: 100%;
  opacity: 1;
}

.top_bar .js-menuToggle.Sign_now {
	cursor: pointer;
    float: right;
}

.navv_title {
	font-size: 16px;
	float: right;
	padding-top: 11px;
}

.pushNav a svg {
	margin-left: 6px;
}

.sub_back {
	font-size: 16px;
	padding-top: 12px;
}


.All_tabbles_wrap .form-inline {
    display: block;
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    -ms-flex-align: center;
    align-items: center;
}

.All_tabbles_wrap .dataTables_wrapper  {
	height: 583px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.footer-area .footer-items .social-icons > a {
	color: #fff !important;
}

.submenu {
	right: 100px;
}

.mega_sub_menu .nav-link {
	display: block;
    color: #222;
    padding: 6px 5px 7px !important;
    font-size: 13px;
}

.mega_sub_menu .dropdown-menu {
	top: 10px !important;
    right: 90%;
    width: 100%;
	overflow-x: visible !important;
}

/*.mega_sub_menu .dropdown-menu:after {
    content: '';
    position: absolute !important;
    top: 6px;
    right: -20px;
    bottom: auto;
    left: auto;
    width: 0;
    height: 0;
    border-left: 10px solid #fff;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
}*/

.mega_sub_menu .dropdown-menu:before {
    display: none;
}

.dropdown .dropdown-menu .dropdown-item {
	color: #222 !important;
}

.dropdown .dropdown-menu .dropdown-item.active, .dropdown .dropdown-menu .dropdown-item:active ,.dropdown .dropdown-menu .dropdown-item:hover ,.dropdown .dropdown-menu .dropdown-item:focus {
    color: #fff !important;
	background: #07438c !important;
	border-radius: 0.25rem;
}

@media (min-width: 992px){
	.dropdown-menu .dropdown-toggle:after{
		display: none;
	}
	.dropdown-menu .dropdown-menu{
		margin-left:0; margin-right: 0;
	}
	.dropdown-menu li{
		position: relative;
	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}

.second_level li {
	padding: 0 !important;
}

.feedback {
  	transition: height 2s ease-in;
  	padding: 15px;
	margin-top: 20px;
  	height: auto;
  	width: 100%;
  	overflow: hidden;
  	background-color: #f5f8fa;
  	border-radius: 4px;
  	display: flex;
  	flex-direction: column;
  	justify-content: center;
  	transition: all 3s ease-in-out;
}
.feedback h3 {
  margin-top: 0;
}

.feedback_ratings {
  justify-content: space-between;
  display: block;
  flex-wrap: nowrap;
}

.feedback_rating {
    cursor: pointer;
    padding: 3px 16px;
    background-color: #e3e9ed;
    border-radius: 8px;
}
.feedback-n {
  margin-top: 1rem;
  transition: all 200ms ease-in-out;
}
.feedback_notice {
  color: #000;
  transition: all 200ms ease-in-out;
  padding: 10px;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
}
.feedback_notice p {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  margin: 0;
}

.rating_active {
  background-color: #07438c;
  color: #e3e9ed;
  transition: all 200ms ease-in-out;
}

.active_feedback {
  height: 240px;
  transition: height 0.6s ease-in;
}

.hidden {
  display: none;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.feedback_send_btn {
	background: #07438c !important;
    color: #fff;
    border: none;
    padding: 5px;
    border-radius: 8px;
    margin-top: 15px;
}

.feedback_send_btn:active ,.feedback_send_btn:focus ,.feedback_send_btn:hover  {
    border: none;
	outline: 0;
}

.feedBack_form_wrap .form-control {
	height: 40px;
}

.feedBack_form_wrap .modal-dialog {
	width: 50%;
	max-width: 50%;
}

.feedBack_form_wrap textarea {
	width: 100%;
    height: 200px;
    border: none;
    padding: 10px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-box-shadow: 0 1px 5px rgb(0 0 0 / 10%);
    box-shadow: 0 1px 5px rgb(0 0 0 / 10%);
}

.feedBack_form_wrap .btn {
	padding: 14px 20px;
	background: #07438c;
}

.feedBack_form_wrap .modal-title {
	font-size: 17px;
	color: #07438c;
}

.feedBack_form_wrap .modal-content {
	background-color: #f5f8fa;
}

.real-menu h5 {
	font-size: 14px;
    color: #d17632;
    margin-bottom: 15px;
}

.forget_pass {
	float: right;
}

.request_contact_form label {
	margin-left: 20px;
}

.request_contact_form label img {
	width: 20px;
}

.prefere_title {
	color: #07438c;
	font-weight: bold;
}

.p-5 {
	position: relative;
    padding: 3rem 2rem!important;
}

.single-price-plan .plan-button {
	left: 10%;
	transform: none;
}

.price-plan-wrapper .modal-dialog {
    max-width: 70%;
}

.price-plan-wrapper .modal-header {
	background: #07438c;
    border-radius: 0;
}

.price-plan-wrapper .modal-title {
	font-size: 17px;
    text-align: center;
    width: 100%;
	color: #fff;
}

.price-plan-wrapper .modal-body p {
	font-size: 15px;
	line-height: 2;
}

.price-plan-wrapper .modal-header .close {
	color: #fff;
	outline: none;
}

.single-price-plan .plan-price > h2 > small {
    font-size: 50%;
}

.single-price-plan .plan-price sup {
    top: -2em;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
    margin-right: auto;
}

.navbar-right:last-child {
    margin-right: -15px;
    margin-left: auto;
}

.dropdown .dropdown-menu > li {
    float: left;
}

body.menu-open .real-menu::-webkit-scrollbar {
	display: none;
}

body.menu-open .real-menu {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.login_register_top ,.colors_header ,.btn_with_label_wrap .label_number {
	float: right;
}

.red-color .select_advanced {
	background-position-x: 100%;
}

.results_wrap {
	padding: 15px 15px 0 0 !important;
}

.modal-footer {
    text-align: left;
}

.filter_accordion .filter_accordion_title {
    background-position: left 1rem top 1.2rem;
    padding: 7px 17px !important;
} 

.filter_accordion_content label {
    margin-right: 0;
	margin-left: 20px;
}

.red-color .btn_with_label_wrap .label_number, .red-color .btn_style2:hover {
    border-left: 1px solid #fff;
}

.TreeView_wrap {
	padding-right: 0 !important;
	padding-left: 8px !important;
}

.tash_tree_wrap .tree_list li::before, .TreeViewLi:before {
    right: auto;
	left: -10px;
    border-left: 2px dotted #07438c;
	border-right: none;
}

.tash_tree_wrap .tree_list li::after, .TreeViewLi::after {
    left: -10px;
	right: auto;
    border-left: 2px dotted #07438c;
	border-right: none;
}

.tree_paper_click img {
	padding-right: 8px !important;
	padding-left: 0 !important;
}

.no-child.tree_paper_click span {
	margin-left: 20px !important;
	margin-right: 0 !important;
}

.TreeViewLi p img.open-close {
	left: 24px !important;
	right: auto !important;
}

.TreeViewLi p span.tree_paper_click {
	margin-left: 40px !important;
	margin-right: 0 !important;
}

.table_ssearch {
	margin-left: 20px;
}

.table_ssearch .second_label {
    padding-left: 0;
	padding-right: 0;
}

.ribbon-2 {
    display: block;
    padding: 20px;
    position: absolute;
    background: #07438c;
    overflow: visible;
    color: #fff;
    text-decoration: none;
    left: -13px;
    padding: 10px 15px 10px 20px;
	top: 10px !important;
}

.ribbon-2:after {
	content: "";
	height: 0;
	width: 0;
	display: block;
	position: absolute;
	bottom: -10px;
	left: 0;
	border-top: 10px solid #323232;
	border-left: 13px solid transparent;
}

.ribbon-2:before {
	/* this creates the "forked" part of our ribbon */
	content: "";
	height: 0;
	width: 0;
	display: block;
	position: absolute;
	top: 0;
	right: -20px;
	border-top: 20px solid #07438c;
	border-bottom: 20px solid #07438c;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
}

.ribbon-2 {
	--f: 0;
    --r: 0;
    --t: 0;
    inset: unset;
    clip-path: unset;
    box-shadow: none;
    display: block;
    padding: 20px;
    position: absolute;
    background: #07438c;
    overflow: visible;
    color: #fff;
    text-decoration: none;
    left: -13px;
    padding: 10px 15px 10px 20px;
}

.ribbon-2:before {
    content: "";
    height: 0;
    width: 0;
    display: block;
    position: absolute;
    top: 0;
    right: -20px;
    border-top: 20px solid #07438c;
    border-bottom: 20px solid #07438c;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}

.ribbon-2:after {
    content: "";
    height: 0;
    width: 0;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    border-top: 10px solid #323232;
    border-left: 13px solid transparent;
}

.inline_title {
    text-align: left;
}

.inline_title span {
    padding: 0 20px 0 70px;
}

.inline_title span:before {
    transform: rotate(45deg);
    right: -40px;
    left: auto;
}

.inline_title .subClose_btn {
    left: 5px;
    right: auto;
}

.inline_title .subRestore_btn {
	left: 30px;
	right: auto;
}

/*	----------------------------------------------------------
	Inner pages Structure
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
.result_block p {
    padding-left: 0;
}

.SubSearchResultTit {
	padding-left: 10px;
}

.oopen_sidee {
	color: #07438c;
	background: #fff;
    border: none !important;
    font-size: 19px;
	outline: none;
    float: left;
    margin-right: 0;
    margin-left: 0;
}

.oopen_sidee:hover,.oopen_sidee:active,.oopen_sidee:focus {
	color: #d17632;
	background: #fff;
    border: none !important;
	outline: none !important;
}

.oopen_sidee i {
	margin-right: 5px;
}

.tables_header_wrap .title {
    text-align: left;
    float: left;
}

.tables_header_wrap .title p {
    font-size: 16px;
    padding: 7px 15px;
    color: #fff;
	height: auto !important;
	top: 3px;
}

.login_register_top {
    text-align: right;
    float: right;
    margin-right: 22px;
	margin-left: 0 !important;
}

.colors_header {
    float: right;
}

.navbar-right {
	float: left!important;
    margin-left: -15px;
    margin-right: auto;
}

.real-menu {
    left: -30%;
}

body.menu-open .real-menu {
    left: 0;
    right: auto;
}

.sidebar-nav ul li a.menu-toggle:after {
    right: 0;
	left: auto;
}

.sidebar-nav ul li a.menu-toggle.rotate {
    text-align: left !important;
}

.sidebar-nav ul li a.menu-toggle {
    left: 0;
}

.select_advanced {
    background-position-x: right !important;
}

.result_block .results_titles img {
    margin-left: 0 !important;
	margin-right: 5px !important;
}

.rec_number {
    float: right;
    padding-left: 40px;
}

.signature {
    text-align: right !important;
	padding-right: 0;
}

.btn_with_label_wrap .label_number {
	border-left: 1px solid #fff;
}

.language_switch, .language_switch:hover, .language_switch:focus {
    margin-left: 8px;
	float: left;
	margin-top: 5px;
}

.language_switch img {
    top: -2px;
    margin-left: 5px;
}

.top_bar .col-xs-6 ul {
	float: left;
}

.profile_dropdown_head {
	float: right;
    right: 10px;
    left: auto;
}

.navbar-right .real-menu .sidebar-nav .Side_main_menu li a.menu-toggle {
    right: 0;
    left: auto;
    text-align: right;
}

.sidebar-nav .Side_main_menu li a.menu-toggle .sub-menu li i {
    transform: rotate(180deg);
}

.advanced_results input[type=text] {
	width: 180px;
	height: 30px;
	padding-right: 0;
	padding-left: 10px;
}

.results_wrap_advanced_up .advanced_search_label {
    padding-left: 15px;
	overflow-y: hidden !important;
}

.results_wrap_advanced_up .col-md-1 .advanced_search_label {
    padding-left: 0;
}

.tooltip_info_wrap {
    right: 2px;
    left: auto !important;
}

.profile_dropdown_head .dropdown-menu {
    left: auto;
    right: 0;
}

.color_inside_head h3 {
    margin-left: 15px;
	margin-right: 0;
}

.color_inside_head ul {
    padding: 0;
    padding-right: 0;
	padding-left: 15px;
    text-align: left;
}

.notification_side_wrap button ,.scrollTop {
    right: 15px;
	left: auto;
}

.notification_side_wrap .notifications_text.open {
    right: 45px;
	left: auto;
}

.notification_side_wrap .notifications_text .notifications_close {
    right: 0.6em;
	left: auto;
}

.notification_side_wrap .notifications_text:after {
    right: 20px;
    left: auto;
}

.notification_side_wrap .notifications_text:after {
	display: none;
}

.results_wrap_advanced_up .results_label {
    padding-top: 3px;
    padding-left: 22px !important;
}

.results_wrap_advanced_up .col-md-1 .results_label {
	padding-left: 0 !important;
}

.search_wrap_filds .form-control {
    border-right: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
}

.search_wrap_filds .btn_style1 {
    border-right: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
}

.search_wrap_filds {
	margin-right: 15px;
}

.profile_dropdown_head .dropdown-menu .dropdown-item .lh-1 h5 ,.profile_dropdown_head .dropdown-menu .dropdown-item .lh-1 p {
	text-align: center;
}

.filter_accordion_content label span, .separator_banner, .about_us_area {
    direction: rtl;
}

.law_content_wrap .dv_Content .facts_title_wrap_change_bg1 .text_title ,.law_content_wrap .dv_Content .facts_title_wrap_change_bg1 .text_title h3 ,.law_content_wrap .dv_Content .facts_title_wrap_change_bg1 .text_title h2 {
	text-align: center !important;
}

.table_search_number {
	margin-left: 0;
}

.law_number_wrap, .legal_tree_wrap {
    margin-right: 0;
}

table.dataTable {
    text-align: left;
}

.goToFehres {
    padding: 7px 10px 7px 0;
}

.law_content_wrap {
    padding: 0;
}

.search_result_bg .bullet::after {
    left: -10px;
	right: auto;
}

.side_search_form .date_num {
    padding-right: 5px;
	padding-left: 0 !important;
}

.search_checkbox {
    width: 11px;
    height: 11px;
}

.second_label {
    margin-left: 0;
}

.notification_side_wrap .notifications_text:before {
	clip-path: none;
}

.advanced_results .line3 {
	margin: 10px 0 0;
}

#TypeListTable {
	padding: 8px;
}

.checkbox_label_search {
	padding-left: 5px;
}

.login_register_top {
    float: right !important;
    margin-right: 0 !important;
}

.Arabic_font {
    font-family: myFirstFont !important;
}

.featured-icon img {
    width: 130px !important;
}

.featured-desc {
    padding-left: 10px;
    padding-right: 0;
}

.new_year {
    top: 150px;
}

/*	----------------------------------------------------------
	Responsive Structure
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
@media only screen and ( min-width: 320px) and ( max-width: 767px ) {
	.navbar-header {width: 100%;}
	.navbar-toggle {display: block;}
}

@media only screen and ( min-width: 1024px) and ( max-width: 1237px ) {
    .navbar-nav > li {
        margin-left: 10px;
        margin-right: 0;
    }

    .navbar-nav a {
        font-size: 12px;
    }

    .navbar-brand img {
        width: 60px;
        margin-bottom: 5px;
        margin-top: 15px;
    }
}

@media only screen and ( min-width: 992px) and ( max-width: 1023px ) {
    .navbar-nav > li {
        margin-left: 5px;
        margin-right: 7px;
    }

    .navbar-nav > li {
        font-size: 12px;
    }

}
















































































































